{{ $issueID := .Get 0 }}
{{ range $.Site.Data.use_cases }}
{{ if or (not $issueID) (eq ($issueID | int) (.id | int)) }}
<table class="case">
  <tr class="case-header">
    <th>ID</th>
    <th>UC-{{ .id }} - {{ .title }}</th>
  </tr>
  <tr>
    <th>Actor</th>
    <td>{{ .content.Actor | markdownify  }}</td>
  </tr>
  <tr>
    <th>Scenario</th>
    <td>{{ .content.Scenario | markdownify }}</td>
  </tr>
  <tr>
    <th>Scope</th>
    <td>{{ .content.Scope | markdownify  }}</td>
  </tr>
</table>
{{ end }}
{{ end }}
